<?php
/**
* @version $Id: toolbar.pjinstaller.html.php,v 0.1 2006/08/30 21:00:00
* @package Joomla!
* @copyright (C) 2000 - 2006 ProJoom
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
* Joomla! is Free Software
*/

// no direct access
defined('_JEXEC') or die('Restricted access');

/**
* @package ProJoom Installer
*/
class TOOLBAR_pjinstaller {

    	function _DEFAULT() {
		JToolBarHelper::title( JText::_( 'ProJoom Installer' ), 'checkin.png' );
	}
}
?>
